<!-- eslint-disable -->
<template>
  <svg width="548" height="338" viewBox="0 0 548 338" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M2 187.355L15.6041 195.858H30.9086L46.2132 187.355L63.2183 173.751L78.5228 161.848H92.1269L97.2284 177.152L105.731 195.858L112.533 204.36L132.939 209.462H148.244H168.65L189.056 233.269L197.558 187.355L211.162 10.5024L231.569 337L238.371 297.888V260.477L245.173 233.269L251.975 224.766L299.589 216.264H335.299L365.909 209.462L384.614 195.858L396.518 177.152L427.127 173.751L449.234 177.152L462.838 187.355L490.046 195.858" stroke="black" stroke-width="5"/>
    <path d="M535.319 0.939248C534.734 0.353462 533.784 0.353462 533.198 0.939248L523.652 10.4852C523.066 11.071 523.066 12.0207 523.652 12.6065C524.238 13.1923 525.188 13.1923 525.774 12.6065L534.259 4.12123L542.744 12.6065C543.33 13.1923 544.28 13.1923 544.865 12.6065C545.451 12.0207 545.451 11.071 544.865 10.4852L535.319 0.939248ZM535.759 199.259V1.99991H532.759V199.259H535.759Z" fill="black"/>
    <path d="M533.198 329.558C533.784 330.144 534.734 330.144 535.319 329.558L544.865 320.012C545.451 319.427 545.451 318.477 544.865 317.891C544.28 317.305 543.33 317.305 542.744 317.891L534.259 326.376L525.774 317.891C525.188 317.305 524.238 317.305 523.652 317.891C523.066 318.477 523.066 319.427 523.652 320.012L533.198 329.558ZM532.759 216.264V328.498H535.759V216.264H532.759Z" fill="black"/>
    <line x1="520.655" y1="201.16" x2="547.863" y2="201.16" stroke="black" stroke-width="3"/>
    <line x1="520.655" y1="214.764" x2="547.863" y2="214.764" stroke="black" stroke-width="3"/>
  </svg>


</template>

<script>
export default {
  name: 'PositiveQRS',
};
</script>

<style scoped>

</style>
<!-- eslint-enable -->
